strong, b {
   font-weight: 700;
}

em, i {
   font-style: italic;
}

h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}

body,ul,li,h1,h2,h3,h4,h5,h6,p {
   margin: 0;
   padding: 0;
}

h1,h2,h3,h4,h5,h6 {
   font-weight:normal;
}

ol,ul {
   list-style:none;
}

img {
   border: 0;
}

html {
   height: 101%;
}

h1 {
   font-size: 1.1em;
}

h2 {
   font-family: "ORF ON Condensed SC", Verdana, Arial, Helvetica, sans-serif;
   font-size: 1.2em;
   padding-bottom: 0.2em;
}


h3 {
   padding-bottom: 0.2em;
   text-transform: none;
}  

h4 {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0.2em 0px 0.1em;
    text-transform: none;
}

.offscreen {
   display: none; 
   position: absolute;
   top: -6000px;
   left: -6000px;
}

#skiplinks a, #skiplinks a:hover, #skiplinks a:visited {
   position: absolute;
   left: -6000px;
   top: -6000px;
   overflow: hidden;
   display: inline;
}

#skiplinks a:focus, #skiplinks a:active {
   position: absolute;
   display: block;
   font-size: 0.875em;
   font-weight: bold;
   top: 0;
   left: 25px;
   padding: 0.5em 0.5em 0.5em 0.85em;
   background: #2a2c2c;
   color: #9a9a9a;
   width: 185px;
   border-width: 0 3px 3px 3px;
   border-style: solid;
   border-color: #9a9a9a;
   z-index: 500;
   text-decoration: none !important;
   outline: none;
}

body {
   font-family: "ORF ON", Verdana, Arial, Helvetica, sans-serif;
   color: #CBCBCB;
   background: url('../imagesv2/background.jpg');
   margin-left: 25px;
}

a {
   color: #ffffff;
   text-decoration: none;
}

a:focus,
a:hover {
   color: #9a9a9a;
   text-decoration: underline;
}

#wrapper {
   width: 840px;
   padding-bottom: 10px;
}

.content {
   width: 840px;
   background: #353838;
}

.content .navigation {
   float: right;
   width: 195px;
}

#ivw {
   position: absolute;
   top: 1px;
   left: 1px;
}

#banner {
   position: fixed;
   top: 10px;
   left: 890px;
}

/* Header Definition */

.tv .header {
   padding: 26px 0px 25px 0px;
   background: #353838;
   height: 31px;
   position: relative;
}

.tv .header:first-child {
   padding-left: 117px;
}

#orfonTarget {
   position: absolute;
   top: 20px;
   left: 142px;
}

#tvLogo {
   position: absolute;
   top: 19px;
   left: 116px;
}

.tv .header ul.station {
   float: right;
   margin-top: 4px;
   list-style-type: none;
   text-align: left;
   width: 563px;
}

.tv .header ul.station li {
   padding-right: 35px;
   float: left;
   display: block;
}

.tv .header ul.links {
   position: absolute;
   top: 22px;
   left: 755px;
   list-style: none;
}

.tv .header ul.links li {
   line-height: 1.3em;
   font-size: 0.9em;
}

.tv .header ul.links li a {
   color: #ffffff;
}

.tv .header ul.links li a:hover {
   color: #9a9a9a;
}

/* Footer Definition for TV and Site*/

.footer {
   clear: left;
   width: 840px;
   height: 58px;
   background: #121415 url('../imagesv2/tv_logo_orf_small.png') no-repeat 790px 18px;
   margin-bottom: 10px;
}

.footer ul {
   margin: 19px 70px 0 0;
   list-style-type: none;
   float: right;
}

.footer ul li {
   display: inline;
   margin-left: 36px;
}

.footer ul li a {
   color: white;
}


/* Sendungssiteslist Definition */

.tv .navigation ul.sitelist {
   width: 175px; 
   padding: 22px 5px 0px 15px;
   list-style: none;
   text-indent: -9px;
}

.tv .navigation ul.sitelist li {
   font-size: 0.8em;
   line-height: 1.9em;
}

.tv .navigation ul.sitelist li.orf1 a {
   border-left: 4px solid #0cb1c7;
}

.tv .navigation ul.sitelist li.orf2 a {
   border-left: 4px solid #F23218;
}

.tv .navigation ul.sitelist li.orf3 a {
   border-left: 4px solid #c799ff;
}

.tv .navigation ul.sitelist li.orfsportplus a {
   border-left: 4px solid #eaa40d;
}

.tv .navigation ul.sitelist li.all a {
   margin-left: 4px;
}

.tv .navigation ul.sitelist li a {
   padding-left: 5px;
   font-weight: 500; 
   text-transform: none;
   color: #ffffff;
}

.tv .navigation img {
    margin: 10px 0 0 6px;
}

/* Search Definitions */

.tv .searchsummary {
   width:615px;
   padding: 15px 0px 15px 25px;
   text-align: right;
}

.tv .searchheader {
   width: 486px;
   margin: 3px 0px 3px 154px;
   padding: 10px 0px 10px 0px;
   background: #1c1c1c;
}

.tv .searchheader img {
   padding: 0 13px 0 11px;
}

.tv .search {
   width: 840px;
   font-size: 0.938em;
}

.tv .search .leftcol {
   float: left;
   width: 130px;
   text-align: right;
   padding: 10px;
}

.tv .search .formcol {
   float: right;
   width: 560px;
   background: #232526;
   padding: 15px 100px 15px 30px;
}

.tv .search .formcol.even {
   background: #232526;
}

.tv .search .formcol.odd {
   background: #353838;
}

.tv .search ul li {
   padding-bottom: 6px;
}

.tv .search label {
   padding-left: 5px;
}

.tv .search .error {
   color: #cc0000;
}

.tv .search .searchdate {
   color: #ffff99;
   font-weight: bold;
   font-size: 0.9em;
}

/* styles depending on station for TV and Site */

.orf1text {
   color: #0cb1c7;
}

.orf2text {
   color: #F23218;
}

.orf3text {
   color: #c799ff;
}

.orfsportplustext {
   color: #eaa40d;
}     

/* Timeframe-bg Definitions */

.tv .tsmorning {
   background: #5a5b5b;
}

.tv .tsafternoon {
   background: #404141;
}

.tv .tsevening {
   background: #343536;
}

.tv .tsprimetime {
   background: #232424;
}

.tv .tsnight {
   background: #141515;
}

/* Calendar Definition */

.tv .navigation .calendar {
   font-family: "ORF ON TF", Verdana, Arial, Helvetica, sans-serif;
   margin: 15px 10px 0 5px;
   width: 180px;
   font-size: 0.75em;
}

.tv .navigation .calendarheader,
.tv .navigation .calendarfooter {
   background: #232526;
   padding: 2px 0 2px 0;
   margin-bottom: 6px;
   -webkit-box-shadow: inset 0px 0px 1px 1px rgba(44, 46, 46, 1);
   box-shadow: inset 0px 0px 1px 1px rgba(44, 46, 46, 1);
}

.tv .navigation .calendar p {
   text-align: center;
   margin: 5px 0 5px 0;
}

.tv .navigation .calendar p img {
   padding-left: 4px;
}

.tv .navigation .calendarfooter p {
   font-size: 1.1em;
   text-align: left;
   margin: 7px;   
}

.tv .navigation .calendarfooter p img {
   padding-left: 12px;
}

.tv .navigation .calendar a {
   text-decoration: none;  
   color: #ffffff;   
}

.tv .navigation .calendarfooter a img {
   padding-left: 0px;
   padding-right: 5px;
}

.tv .navigation .calendar ul {
   list-style-type: none;
   background: #232526;
   padding: 0px 2px 0px 4px;
   overflow: hidden;
}

.tv .navigation .calendar ul li {
   float: left;
   padding: 3px 1px;
   width: 1.8em;
   text-align: right;
}

.tv .navigation .calendar ul.month {
   padding: 2px 4px 2px 9px;
}

.tv .navigation .calendar ul.month li {
   width: 47%;
}

.tv .navigation .calendar ul.month > li:first-child {
   text-align: left;
}

.tv .navigation .calendar .selday a {
   color: #ffffff;
   text-decoration: underline;
}

.tv .navigation .calendar .seldayorf1 a {
   color: #0cb1c7;
   text-decoration: underline;
}

.tv .navigation .calendar .seldayorf2 a {
   color: #F23218;
   text-decoration: underline;
}

.tv .navigation .calendar .seldayorf3 a {
   color: #c799ff;
   text-decoration: underline;
}

.tv .navigation .calendar .seldayorfsportplus a {
   color: #eaa40d;
   text-decoration: underline;
}

/* Timframe Navigation */

.tv ul.timenav {
   margin-left: 154px;
   list-style-type: none;
   width: 486px;
   height: 35px;
   padding: 4px 0 4px 0;
}

.tv ul.timenav li {
   font-size: 0.85em;
   float: left;
   padding: 8px 16px 8px 16px;
   text-align: center;
   margin-right: 4px;
   width: 66px;
}

.tv ul.timenav li.tsmorning {
   -webkit-box-shadow: inset 0px 0px 1px 1px rgba(87, 87, 88, 1);
   box-shadow: inset 0px 0px 1px 1px rgba(87, 87, 88, 1);
}
.tv ul.timenav li.tsafternoon {
   -webkit-box-shadow: inset 0px 0px 1px 1px rgba(65, 66, 66, 1);
   box-shadow: inset 0px 0px 1px 1px rgba(65, 66, 66, 1);
}

.tv ul.timenav li.tsevening {
   -webkit-box-shadow: inset 0px 0px 1px 1px rgba(54, 56, 56, 1);
   box-shadow: inset 0px 0px 1px 1px rgba(54, 56, 56, 1);
}

.tv ul.timenav li.tsprimetime {
   -webkit-box-shadow: inset 0px 0px 1px 1px rgba(54, 56, 56, 1);
   box-shadow: inset 0px 0px 1px 1px rgba(54, 56, 56, 1);
}

.tv ul.timenav li.tsnight {
   -webkit-box-shadow: inset 0px 0px 1px 1px rgba(44, 46, 46, 1);
   box-shadow: inset 0px 0px 1px 1px rgba(44, 46, 46, 1);
   margin-right: 0px;
   width: 46px;
}

/* Category Navigation */

.headerTV {
	margin: 8px 0;
	height: 41px;
}
.headerTV.expanded {
   height: 228px;
}
.headerTV ul.categories {
   font-family: "ORF ON Condensed SC", Verdana, Arial, Helvetica, sans-serif;
	background-color: #000;
	color: #fff;
	width: 628px;
	float: left;
	margin: 0 8px 8px 0;
	display: flex;
}
.headerTV ul.categories li {
	font-size: 0.937em;
	font-weight: 500;
	letter-spacing: 1px;
	padding: 12px 4px;
	box-sizing: border-box;
	height: 40px;
	flex-grow: 1;
	float: left;
	text-align: center;
	align-content: space-between;
	text-transform: uppercase;
}
.headerTV p.toggleNavigationIcon {
   font-family: "ORF ON Condensed SC", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 500;
	letter-spacing: 1px;
	position: relative;
	background-color: #000;
	color: #fff;
	text-align: center;
	cursor: pointer;
	padding-top: 12px;
	height: 40px;
   box-sizing: border-box;
}
.headerTV p.toggleNavigationIcon.expanded {
	margin-bottom: 0;
	height: 48px;
}
.headerTV p.toggleNavigationIcon:before,
.headerTV p.toggleNavigationIcon:after {
	content: " ";
	background: transparent url("../imagesv2/nav.expand.svg") no-repeat scroll 0 0;
	background-size: 17px 7px;
	width: 17px;
	height: 9px;
	display: inline-block;
}
.headerTV p.toggleNavigationIcon:before {
	position: absolute;
	left: 5px;
	top: 18px;
}
.headerTV p.toggleNavigationIcon:after {
	position: absolute;
	right: 5px;
	top: 18px;
}
.headerTV p.toggleNavigationIcon.expanded:before,
.headerTV p.toggleNavigationIcon.expanded:after {
	background: transparent url("../imagesv2/nav.close.svg") no-repeat scroll 0 0;
	background-size: 17px 7px;
}
.headerTV .nowintv {
	width: 204px;
	float: right;
}
.headerTV .tvpreview-item {
	float: left;
	width: 204px;
	display: block;
	color: #fff;
   font-family: "ORF ON Condensed", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9f38em;
	line-height: 1.3em;
	margin-right: 8px;
}
.headerTV .tvpreview-item:last-child {
   margin-right: 0;
}
.headerTV .tvpreview-item  a {
	text-decoration: none;
}
.headerTV .tvpreview-item a:hover {
	color: #fff;
}
.headerTV .tvpreview-item .tvpreview {
   font-family: "ORF ON Condensed", Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	margin-bottom: 8px;
	overflow: hidden;
	height: 180px;
}
.headerTV .tvpreview-item .tvpreview .live {
   position: absolute;
   right: 5px;
   top: 5px;
   width: 40px;
   height: 20px; 
}
.headerTV .tvpreview-item .tvpreview .live span {
	display: block;
   width: 12px;
   height: 12px;
   border-radius: 100%;
   background-color: #E1001A;
   text-indent: 16px;
   vertical-align: middle;
   line-height: 0.933em;
}
.headerTV .tvpreview-item .tvpreview .live:hover {
	color: #E1001A;
}

.headerTV .tvpreview-item .tvpreview.orf1 {
	background: #000 url("../imagesv2/logo.orf1.svg") no-repeat scroll 0 0;
	background-size: 68px 20px;
}
.headerTV .tvpreview-item .tvpreview.orf2 {
	background: #000 url("../imagesv2/logo.orf2.svg") no-repeat scroll 0 0;
	background-size: 67px 20px;
}
.headerTV .tvpreview-item .tvpreview.orf3 {
	background: #000 url("../imagesv2/logo.orf3.svg") no-repeat scroll 0 0;
	background-size: 69px 20px;
}
.headerTV .tvpreview-item .tvpreview.orfsportplus {
	background: #000 url("../imagesv2/logo.orfsportplus.svg") no-repeat scroll 0 0;
	background-size: 129px 20px;
}
.headerTV .tvpreview-item .tvpreview:hover {
	background-color: #353838;
}
.headerTV .tvpreview-item .tvpreview img {
	display: block;
}
.headerTV .tvpreview-item .tvpreview .now {
	margin: 35px 3px 0 10px;
}
.headerTV .tvpreview-item .tvpreview .next {
	position: absolute;
	top: 96px;
	margin:0 3px 0 10px;
}
.headerTV .tvpreview-item .tvpreview .next .time {
	color: #BFBFBF;
	font-size: 1.2em;
	display: block;
	margin-bottom: 4px;
}


/* Frontpage and Broadcastlist Definition */

.tv .main {
   clear: left;
   float: left; 
   width: 640px;
   background: #353838;
}

.tv .main .starttime {
   clear: both;
   float: left;
   width: 140px;
   margin: 13px 5px 10px 5px;
   overflow: hidden; 
   text-align: right;
   overflow: hidden;
}

.tv .main .starttime .detail {
   padding-top: 15px;
}

.tv .main .broadcast {
   width: 486px;
   float: right;
   min-height: 80px;
   border-left: 4px solid #353838;
}

.tv .main .broadcast .teaser {
   width: 320px;
   padding: 10px 0px 10px 26px; 
   overflow: hidden;
   float: left;
}

.tv .main .broadcast .info {
   width: 110px;
   font-size: 0.75em;
   line-height: 1.4em;
   float: right;
   text-align:right;
   padding: 10px 10px 10px 20px;
}

.tv .main .broadcast p.detaillink {
   margin: 0;
   padding-top: 0.2em;
   font-size: 0.9em;
}

.tv .main .fpbroadcast.even,
.tv .main .broadcast.even {
   background: #232526;
}

.tv .main .fpbroadcast.odd,
.tv .main .broadcast.odd {
   background: #353838;
}

.tv h2.pgpchange {
    color: #353838;    
    text-transform: uppercase;   
    padding: 3px 5px;
    width: 180px;
    margin-bottom: 5px;
    background: #ffffff;
}

.tv .main .fpstarttime,
.tv .main .streamstation {
   width: 142px;
   float: left;
   padding: 13px 8px 0px 0px;
   text-align: right;
}

.tv .main .desc {
   font-family: "ORF ON Condensed SC", Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    margin-bottom: 4px;
    letter-spacing: 1px;
}

.tv .main .streamimg {
   padding: 25px 0px 5px 30px;
   width: 460px;
   float: right;
   background: #232526;
}

.tv .main .streamimg img {
   border: 1px solid #121415;
}

.tv .main .fpbroadcast {
   width: 420px;
   float: right;
   min-height: 34px;
   padding: 10px 40px 13px 30px;
   overflow: hidden;
}

.tv .main .status {
   padding-top: 20px;
   font-size: 0.75em;
   line-height: 1.4em;
}

.tv .main .status .network {
   padding-top: 10px;
}

.tv .main .genre {
   font-family: "ORF ON Condensed SC", Verdana, Arial, Helvetica, sans-serif;
   color: #9A9A9A;
   letter-spacing: 1px;
   font-size: 0.85em;
   margin-top: 2px;
}

.tv .main .station {
   color: #9a9a9a;
   font-size: 0.7em;
   margin-top: 2px;
}

/* mehr Link for TV and Site */

p.detaillink {
   margin:0;
   padding-top: 0.2em;
}


/* Story Definition */

.tv .main .story {
   width: 425px;
   float: right;
   padding: 25px 35px 30px 30px;
   min-height: 400px;
}


/* Storypart Definition for TV and Site */

.story p img {
   display: inline;
   margin: 5px 16px 3px 0px;
   float: left;
   clear: left;
}

.story .paragraph p img {
   // margin-left: -160px;
}


.story .lead,
.story .paragraph,
.story .infobox,
.story .linkbox,
.story .imagebox,
.story .votebox,
.story .mediabox {
   clear: left;
   margin-bottom: 25px;
   line-height: 1.3em;
}

.story .votebox {
   border: 4px solid #232526;
   margin-left: -25px;
   width: 425px;   
}

.story .votebox .voteheader {
   padding: 15px 30px 15px 30px;
   background: #232526; 
}

.story .votebox .votefooter {
   padding: 0px 30px 0px 30px;
   background: #232526;
}

.story .votebox ul {
   padding: 0px 30px 25px 30px;
}

.story .votebox li {
   margin-top: 25px;
   text-indent: 15px;
}

.story .votebox li .percentage {
   float: left;
   margin-top: -4px;
}

.story .votebox li .bar {
   margin-left: 70px;
   height: 12px;
   background: #F8B13F;
}

.story .votebox li .text {
   clear: both; 
   margin-top:5px;
}

.story .infobox,
.story .linkbox {
   background: #232526;
   margin-left: -25px;
   padding: 15px 30px 15px 30px;
   width: 425px;
}

.story .imagebox img {
   margin: 5px 0 5px 0;
}

.story .imagebox .caption {
   font-size: 0.8em;
   line-height: 1.23em;
   margin-top: -7px;
}

.story .broadcasttitle {
   margin-bottom: 10px;
}

.story .staff,
.story .onlinetext {
   padding-top: 20px;   
}

.pretext {
   font-size: 0.75em;
   clear: left;
   margin: 2px 0;
}


.storytext {
   line-height: 1.3em;
}

/* Sendungssite Definitions */

/* Header */

.site .header {
   height: 261px;
   padding: 0px 0px 25px 0px;
   position: relative;
}

.site .header .station {
   height: 52px;
   padding-left: 117px; 
   padding-top: 26px;
}

.site .header #station {
   position: absolute;
   top: 31px;
   right: 144px;
}

.site .header .sitelink {
   width: 840px;
   height: 173px;
}

.site .header .links {
   text-align: right;
   height: 31px;
   width: 840px;
   background: url('http://tv.orf.at/imagesv2/tv_sendung_header_links_bg.png');
   border-top: 5px solid #ffffff;
}

.site .header .links.orf1 {
   border-top: 5px solid #0cb1c7;
}

.site .header .links.orf2 {
   border-top: 5px solid #F23218;
}

.site .header .links.orf3 {
   border-top: 5px solid #c799ff;
}

.site .header .links.orfsportplus {
   border-top: 5px solid #eaa40d;
}

.site .header .links ul {
   margin-top: 6px;
   list-style: none;
}

.site .header .links li {
   font-size: 0.8em;
   padding-right: 10px;
   display: inline;
}

.site .header .links li a {
   color: #ffffff;
   padding-right: 10px;
   border-right: 2px solid #ffffff;
}

.site .header .links li:last-child a {
   border: none;
}

/* Content */

.site .content {
   min-height: 400px;
   background: #353838;
}

.site .story {
   float: right;
   width: 425px;
   padding: 20px 225px 20px 28px;
}

.site .story h1 {
	font-size: 1.3em;
	margin-bottom: 5px;
}

.site .topstory {
   background: #232526; 
   padding: 20px 0 20px 188px;
}

.site .topstory img {
   margin-left: -120px;
   float: left;
   padding: 0 0px 20px 0;
}

.site .topstorytxt {
   float: right; 
   width: 360px; 
   padding-right: 292px;
}

.site .topstory img + .topstorytxt {
   padding-right: 210px;
}

.site .time {
   color: #fff;
   margin-bottom: 12px;
}
.site .start {
   float: left;
   width: 148px; 
   text-align: right; 
   padding: 20px 12px 20px 0px;
}

.site .teaser {
   float: right;
   width: 360px;
   padding: 20px 290px 20px 28px;
}

.site .teaser p.wh {
   padding-top: 10px;
    font-size: 0.75em;
    font-style: italic;
}

.site .headerpast {
   float: right;
   width: 388px;
   padding: 10px 290px 10px 0px;
   background: #1c1c1c;
}

.site .headerpast img {
   padding: 0 13px 0 11px;
}

.site .teaser.odd {
   background: #232526;
}

.site .teaser.even {
   background: #353838;
}


/* Other Stuff */

.button {
   background-color: #000000;
   border: 1px solid #999999;
   color: #ffffff;
   display: inline-block;
   font-size: 14px;
   font-weight: normal;
   padding: 3px 6px;
   margin: 15px 0 15px 0;
   text-decoration: none;  
}

.breaker {
   background-image: url('http://tv.orf.at/imagesv2/tv_background.png');
   height: 5px;
   width: 640px;
}

.clear {
   clear: both;
}

.clearer {
   overflow: hidden;
   width: 100%;   
}

/* Adworx Disclaimer */
.adwxDisclaimer {
   color: #CBCBCB !important;
   background: url('http://tv.orf.at/imagesv2/tv_background.png') !important;
   text-transform: uppercase !important;
   letter-spacing: 1px !important;
   font-size: 10px !important;
   line-height: 10px !important;
   font-weight: normal !important;
   padding: 4px !important;
   margin: 0px !important;
   text-align: right !important;
}



.mailform table {
   border-spacing: 5px;
}

.mailform table tr {
   vertical-align: top;
}

.mailform form {
   line-height: 1.3em;
}

.mailform form > b {
   font-size: 1.1em;
}

.mailform textarea {
   width: 300px;
   height: 150px;
}

.mailform input[type='text'] {
   width: 300px;
}

.mailform input,
.mailform textarea {
   margin-bottom: 10px;
}

.mailform input[type='submit'] {
   background-color: #000000;
   border: 1px solid #999999;
   color: #ffffff;
   display: inline-block;
   font-size: 14px;
   font-weight: normal;
   padding: 3px 6px;
   margin: 15px 0 15px 0;
   text-decoration: none;
}

/* oonmedia controls custom styling */

.oonmedia-video * {
   box-sizing: initial;
   -webkit-box-sizing: initial;
   -moz-box-sizing: initial;
}

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper {
   background-color: rgba(0,0,0,0.7);
}

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper > * {
   color: #A2A2A2;
}

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper > :hover {
   color: #FFEC60;
}

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper > .oonmedia-textcontainer {
   color: white;
}

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper button:hover > svg, 
.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper button:focus > svg {
   color: #A2A2A2;
}   

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper progress {
   color: #A2A2A2;
}

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper progress::-webkit-progress-value {
   background-color: #A2A2A2;
}

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper progress::-moz-progress-bar {
   background-color: #A2A2A2;
}

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper progress::-webkit-progress-bar {
   background-color: white;
}

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator .oonmedia-current-volume > span {
   background-color: #ccc;
}
.oonmedia-video .oonmedia-controls progress {
   color: #A2A2A2;
}

.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator[data-state="volume-25"] .volume-bar-25,
.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator[data-state="volume-50"] .volume-bar-25,
.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator[data-state="volume-50"] .volume-bar-50,
.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator[data-state="volume-75"] .volume-bar-25,
.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator[data-state="volume-75"] .volume-bar-50,
.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator[data-state="volume-75"] .volume-bar-75,
.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator[data-state="volume-100"] .volume-bar-25,
.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator[data-state="volume-100"] .volume-bar-50,
.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator[data-state="volume-100"] .volume-bar-75,
.oonmedia-video .oonmedia-controls .oonmedia-controls-wrapper .oonmedia-volume-indicator[data-state="volume-100"] .volume-bar-100 {
   background: #A2A2A2; 
}
